body {
margin: 0px;
margin-top: 10px;
}
FORM.nomargin {
margin: 0px;
}

#footer_left {
float:left;
}
#footer_right {
float:right;
 color: #615E5C;
}

.bg_page {
	background-attachment: scroll;
	background-image: url(Images/bg_page.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.header_bg {
	background-attachment: scroll;
	background-image: url(Images/top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 169px;
	width: 1000px;
	  vertical-align: top;
	   font-family: Arial,Helvetica,sans-serif;
	       position: relative;
}
.content_right_navi {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#logo {
	 background: url("Images/logo.jpg") no-repeat scroll left top transparent;
    color: #000099;
    float: left;
   
    height: 116px;
    margin-left: 3px;
    margin-top: 13px;
    padding-left: 90px;
    position: relative;
}
#logo h1 {
  font-size: 28px;
    margin: 0;
    padding: 50px 0 0;
}
#logo a {
 height: 116px;
    left: 0;
    position: absolute;
    top: 0;
    width: 110px;
}

#logo span {
    color: #85C226;
}
.slogan {
clear: both;
    font-size: 17px;
    font-weight: bold;
}
}
.slogan-das {
clear: both;
    font-size: 15px;
    font-weight: bold;
}
#tab-header {
  background: url("Images/phone.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    float: right;
    font-family: 'Franklin Gothic Medium';
    margin: 12px 32px 0 0;
    padding-left: 45px;
    position: relative;
    text-align: left;
    width: auto;
}
.phone-number {
    color: #000099;
    font-size: 34px;
    text-decoration: underline;
}
.time-line {
 color: #85C226;
}

ul#list-phone {
 list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul#list-phone  li{
   display: inline;
    float: left;
    line-height: 15px;
    width: 156px;
}
ul#list-phone  .phone-number{
 font-size: 17px;
    font-weight: bold;
	  color: #000099;
	  padding:10px 0 5px;
}
ul#list-phone  .phone-info{
   color: #939393;
    font-size: 14px;
 
}
#google-button {
    bottom: -25px;
    clear: both;
    float: left;
    height: 24px;
    left: -138px;
    position: relative;
    width: 200px;
    z-index: 9999;
}
#google-button iframe {
left:0!important;
top:0!important;
}
a:link.white_text_link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited.white_text_link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.white_text_link {
	color: #003399;
	text-decoration: none;
}
a:active.white_text_link {
	color: #FFFFFF;
	text-decoration: none;
}
#headertext {
	padding-top: 5px;
	padding-right: 20px;
	float: right;
}
#tellafriend {
	padding-top: 10px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	size: 12px;
	font-weight: bold;
	color:#FFFFFF;	
	float: left;
	clear: both;
	width: 300px;
}
.bigtext_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000099;
}
.bigtext_orange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #E8781A;
}
H1.nomargin {
	margin: 0px;
}
H2.nomargin {
	margin: 0px;
}
H3.nomargin {
	margin: 0px;
}
a:link.whitelink {
color:#FFFFFF;
text-decoration: underline;
}
a:visited.whitelink {
color: #FFFFFF;
text-decoration: underline;
}
a:hover.whitelink {
color:#FFFFFF;
text-decoration: none;
}
a:active.whitelink {
color:  #FFFFFF;
text-decoration: underline;
}.bigtext_brown_light {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #633026;
}
#womanimage {
	position: relative;
	left: 300px;
	top: 0px;
	z-index: 1005;	
}
#padding10 {
	padding: 10px;
}
#padding10topbtm {
	padding-top: 10px;
	padding-bottom: 10px;
}
#padding10topleft{
	padding-top: 10px;
	padding-left: 10px;
}
#padding10btmleft{
	padding-bottom: 10px;
	padding-left: 10px;
}
#padding10top {
	padding-top: 10px;
}
#padding10btm {
	padding-bottom: 10px;
}
#padding10left {
	padding-left: 10px;
}
.woman {
	background-attachment: scroll;
	background-image: url(Images/woman_bubble.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.debt_solution_box {
	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 194px;
	width: 1000px;
}
.medtext_brown {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #633026;
}
.normaltext_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #615E5C;
	line-height: 17px;
}
a:link.brownlink {
color:#615E5C;
text-decoration: none;
}
a:visited.brownlink {
color: #615E5C;
text-decoration: none;
}
a:hover.brownlink {
color:#000099;
text-decoration: underline;
}
a:active.brownlink {
color:  #615E5C;
text-decoration: none;
}
.bg_blog {

	background-attachment: scroll;
	background-image: url(Images/bg_blog.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 245px;
	width: 731px;
}
.bg_otheroptions {


	background-attachment: scroll;
	background-image: url(Images/bg_other_options.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 245px;
	width: 269px;
}
.bg_warning {
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #AEAEAE;
}
.normaltext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 17px;
}
.bg_warning {
	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.smalltext_grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #615E5C;
	line-height: 17px;
}
.bg_titlebar {
	background-attachment: scroll;
	background-image: url(Images/body_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.border_grey2sides {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #656161;
	border-right-color: #656161;
	border-bottom-color: #656161;
	border-left-color: #656161;
	background-color: #FFFFFF;
}
.greybox_bg {
	background-attachment: scroll;
	background-image: url(Images/bg_greybox.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #656161;
	border-right-color: #656161;
	border-bottom-color: #656161;
	border-left-color: #656161;
}
.moneybox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	background: url(images/pound.gif) no-repeat 2px center; 
	padding-left: 15px;
}
.bg_werecommend {
	background-attachment: scroll;
	background-image: url();
	background-repeat: repeat-x;
	background-position: left top;
	height: 52px;
	width: 1000px;
}
.bg_results {

	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.medtext_green {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #85C226;
}
.bg_company {


	background-attachment: scroll;
	background-image: url(Images/bg_company.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 212px;
	width: 1000px;
}
.bigtext_brown_XXL {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	font-weight: bold;
	color: #633026;
}
.bg_company_grey {



	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 182px;
	width: 1000px;
}
.bigtext_grey_XXL {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	font-weight: bold;
	color: #999999;
}
.medtext_grey {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #615E5C;
}
.normaltext_grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
	line-height: 17px;
}
.greybox_bg_topline_brown {

	background-attachment: scroll;
	background-image: url(Images/bg_greybox.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #656161;
	border-right-color: #656161;
	border-bottom-color: #656161;
	border-left-color: #656161;
}
a:link.brownlinkunderline {
color:#633026;
text-decoration: underline;
}
a:visited.brownlinkunderline {
color: #633026;
text-decoration: underline;
}
a:hover.brownlinkunderline {
color:#E8781A;
text-decoration: underline;
}
a:active.brownlinkunderline {
color:  #633026;
text-decoration: underline;
}.underline_green {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.normaltext_red {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FF3300;
	line-height: 17px;
}
.bg_comparecompanies {

	background-attachment: scroll;
	background-image: url(Images/bg_compare_companies.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 97px;
	width: 1000px;
}
.content {
	border-right-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.button_tick {
	font-family: Arial, Verdanna, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 26px;
	height: 26px;
	background-image: url(images/tick_button.gif);
	background-color: transparent;
	border-style: none;
}.bg_results_PIA {


	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bg_results_dm {



	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bg_results_cl {




	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bg_results_td {





	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bg_results_bankruptcy {






	background-attachment: scroll;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bigtext_brown_small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #633026;
}
#otheroptionsbox {
	float:left;
}
#otheroptionsbuttons {
	float:right;
	width:26px;
}
#freecalculator {
	position:relative;
	width:0;
	height:0;
	z-index:1;
	left: 700px;
	top: 80px;
}
#bubble {
	position:relative;
	width:0;
	height:0;
	z-index:2;
	left: 530px;
	top: -30px;
}
#award {
	position:relative;
	width:150;
	height:201;
	z-index:5;
	left: 100px;
	top: 100px;
}
#progress1 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #40216B;
}
#progress2 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #40216B;
}
#progress3 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #40216B;
}
#paging {
	CLEAR: both; PADDING-RIGHT: 9px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; float:right; max-width: 803px;
}
a:link.paginglink {
	color: #666666;
	text-decoration: none;
	background-color: #D4D4D4;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 2px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a:visited.paginglink {
	color: #666666;
	text-decoration: none;
	background-color: #D4D4D4;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 2px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a:hover.paginglink {
	color: #633026;
	text-decoration: underline;
	background-color: #ECA66B;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 2px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B78651;
	border-right-color: #B78651;
	border-bottom-color: #B78651;
	border-left-color: #B78651;
}
a:active.paginglink {
	color: #666666;
	text-decoration: none;
	background-color: #D4D4D4;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 2px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
#pagingnormal {
	color: #633026;
	text-decoration: underline;
	background-color: #ECA66B;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 2px;
	FLOAT: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B78651;
	border-right-color: #B78651;
	border-bottom-color: #B78651;
	border-left-color: #B78651;
}.bg_results_undercriteria {






	background-attachment: scroll;
	background-image: url(Images/bg_results_undercriteria.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 242px;
	width: 1000px;
}
.bigtext_purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000099;
	line-height: 25px;
}
.bigtext_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #85C226;
}
.headertext_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #85C226;
}
.headertext_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FF6633;
}
.bigtext_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #615E5C;
}
.bigtext_purple_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000099;
}
.bigtext_grey_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #615E5C;
}
.smalltext_purple {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #615E5C;
	line-height: 17px;
}
.smalltext_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	line-height: 13px;
}
.medtext_purple {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
}
.normaltext_purple {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #615E5C;
	line-height: 17px;
}
.medtext_white {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
a:link.whitelinknounderline {
color:#FFFFFF;
text-decoration: none;
}
a:visited.whitelinknounderline {
color: #FFFFFF;
text-decoration: none;
}
a:hover.whitelinknounderline {
color:#FFFFFF;
text-decoration: underline;
}
a:active.whitelinknounderline {
color:  #FFFFFF;
text-decoration: none;
}
a:link.purplelink {
color:#000099;
text-decoration: underline;
}
a:visited.purplelink {
color: #000099;
text-decoration: underline;
}
a:hover.purplelink {
color:#85C226;
text-decoration: underline;
}
a:active.purplelink {
color:  #000099;
text-decoration: underline;
}
a:link.purplelinkunderline {
color:#000099;
text-decoration: underline;
}
a:visited.purplelinkunderline {
color: #000099;
text-decoration: underline;
}
a:hover.purplelinkunderline {
color:#85C226;
text-decoration: underline;
}
a:active.purplelinkunderline {
color:  #000099;
text-decoration: underline;
}
a:link.greenlink {
color:#85C226;
text-decoration: underline;
}
a:visited.greenlink {
color: #85C226;
text-decoration: underline;
}
a:hover.greenlink {
color:#000099;
text-decoration: underline;
}
a:active.greenlink {
color:  #85C226;
text-decoration: underline;
}

.whitebox_bg {

	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #656161;
	border-right-color: #656161;
	border-bottom-color: #656161;
	border-left-color: #656161;
}
#debt1 {
	padding-top: 10px;
}
#debt2 {
	padding-top: 10px;
}
#debt3 {
	padding-top: 10px;
}
#debt4 {
	padding-top: 10px;
}
#debt5 {
	padding-top: 10px;
}
#debt6 {
	padding-top: 10px;
}
#debt7 {
	padding-top: 10px;
}
#debt8 {
	padding-top: 10px;
}
#debt9 {
	padding-top: 10px;
}
#debt10 {
	padding-top: 10px;
}
.topline_grey {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tablerollover td {
                background-color: #E3EBF2;
}.bigtext_grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #615E5C;
	line-height: 25px;
}
.paragraph_header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000099;
	line-height: 17px;
}
#formleft {
	float:left;
	width:390px;
	text-align:center;
}
#formleft h1, #formleft p {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	padding:0 20px 0 20px;
	color:#003366;
}
#formleft p {
	font-weight:bold;
}
#formright {
	float:right;
	width:600px;
}
#padding10btmleft .bigtext_brown {
	color:#666;
	font-size:24px;
}
#cta {
     background: url("/images/woman2_form.png") no-repeat scroll right top transparent;
    bottom: -8px;
    height: 184px;
    position: relative;
    right: 0;
    width: 600px;
}
#cta>div {
	padding:50px 0 0 35px;
}
#cta h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	color:#003366;
	padding:0;
	margin:0;
}
#cta p {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	color:#003366;
	font-size:18px;
}
#cta p span {
	font-size:22px;
	color:#85C226;
	font-weight:bold;
}
#form1 input[type=text] {
	width:200px;
}
#form1 select {
	width:205px;
}
#form1 input[type=text].moneybox {
	width:185px;
}
a.infolink {
	-moz-box-shadow:2px 2px 2px #dbdbdb;
	-webkit-box-shadow:2px 2px 2px #dbdbdb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#eee;
	padding:3px 6px 3px 6px;
	text-decoration:none;
	color:#333;
}
#row0 td, #row1 td {
}
.rowhl {
	background:#eee;
}
.rownorm {
	background:Transparent;
}
div.infohide {
	visibility:hidden;
}
div.infoshow {
	visibility:visible;
	-moz-box-shadow:4px 4px 4px #dbdbdb;
	-webkit-box-shadow:4px 4px 4px #dbdbdb;
}
div.infoshow h2 {
	color: #000099;
	font-size:16px;
	margin:0px;
}
div.infoshow img {
	position:absolute;
	right:-26px;
	top:8px;
}
.bulletedlist {
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #615E5C;
	line-height: 17px;
}

#info0 {
	position:absolute;
	width:300px;
	border:1px solid #666;
	top:-20px;
	left:-320px;
	background:#fff;
	z-index:100;
}
#info1 {
	position:absolute;
	width:300px;
	border:1px solid #666;
	top:-20px;
	left:-320px;
	background:#fff;
	z-index:100;
}
#info0>div, #info1>div {
	padding:10px;
}
